Bug 158101 - kickstart installer crashes at beginning of http install
Summary: kickstart installer crashes at beginning of http install
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-18 17:45 UTC by Stacy
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-23 17:02:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
traceback log for graphical install (64.37 KB, text/plain)
2005-05-18 17:47 UTC, Stacy
no flags Details
ks.cfg file (1.67 KB, text/plain)
2005-05-19 13:39 UTC, Stacy
no flags Details

Description Stacy 2005-05-18 17:45:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050419 Firefox/1.0.3

Description of problem:
I setup a kickstart via http, but the install hangs just after going into the GUI.  I switched it to an interactive kickstart, and it hangs right after I click Next (right after it goes into the graphical mode), or in text mode, at the same place.
I've got the traceback dumps for both the graphical and text installs attached.

The ks.cfg file is taken directly from an identical machine that I installed from CDs, and I am also able to install this same machine from CDs as well. It's a Dell  Precision 370.  The web server sees the client requests for the ks.cfg and hdlist files.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Boot machine with "linux ks=http://vite.inetint.com/kickstart/ks.cfg" 
2.  Click Next when directed in the Graphical or Text install screens
3.  Watch the traceback error pop up
  

Additional info:

Comment 1 Stacy 2005-05-18 17:47:40 UTC
Created attachment 114524 [details]
traceback log for graphical install

Comment 2 Jeremy Katz 2005-05-19 01:40:44 UTC
Can you provide your ks.cfg?

Comment 3 Stacy 2005-05-19 13:39:13 UTC
Created attachment 114566 [details]
ks.cfg file

Comment 4 Jeremy Katz 2005-05-23 15:09:15 UTC
Does it work if you set the size to 1 instead of 0?

Comment 5 Stacy 2005-05-23 15:57:19 UTC
In the part pv.7 line?  Yes, it does work when I set that.

Comment 6 Jeremy Katz 2005-05-23 17:02:38 UTC
Okay, that's the workaround for FC3.  This appears to be fixed for FC4


Note You need to log in before you can comment on or make changes to this bug.